Historique de version de Oriya Spell Checker

3 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.3.1-typefix 13.4 kB Fonctionne avec Firefox 2.0 - 48.*, Mobile 1.1 - 4.0.*, SeaMonkey 1.1 - 2.1a3, Thunderbird 2.0a1 - 3.1.*

Version 0.3 13.3 kB Fonctionne avec Firefox 2.0 - 45.*, Mobile 1.1 - 33.0, SeaMonkey 1.1 - 2.30, Thunderbird 2.0a1 - 33.0

Added support for all applications and updates to the Mozilla development versions.

If you find a wrong word or some other error, please forward
to be fixed in next release.

Version 0.1 14.3 kB Fonctionne avec Firefox 2.0 - 4.0b4, SeaMonkey 1.1 - 2.1a3, Thunderbird 2.0a1 - 3.1.*